/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.white {color:#fff !important;}

.cottage{
    position:relative;
    
}
.cottage-price br{padding:0;margin:0; line-height:0;}
.cottage-price{
    position:absolute;
    bottom:75px;
    width:185px;
    background-color:#6fb2cd;
    color:#fff;
    padding:10px;
    z-index:99;
    
}

.price {font-size:40px; font-weight:bold;}
.starting {font-size:13px; line-height:25px;}
iframe {float: left;}
.num.awb-icon-sliding-bar{ padding-right: 0 !important;}
.num.awb-icon-sliding-bar:before{ display: none; }
.fusion-button.awb-icon-sliding-bar{ font-family: "PT Sans" !important;}


/* Re Design CSS */
.fusion-header-wrapper{
	border-top: 3px solid #016283;
}
.fusion-main-menu{
	margin-top: -3px;
}
.room-wrap{	
	.fusion-column-wrapper{
		position: relative;
	}
	.fusion-imageframe{
		img{
			width: 100%;			
		}
	}
	.fusion-text{		
		p{
			line-height: 29.5px;
			margin-bottom: 0;
			@media only screen and (max-width: 768px){
				font-size: 24px !important;
			}

		}		
		small{
			text-transform: lowercase;
			font-weight: 400;
			font-size: 16px;			
		}
	}
	.fusion-button{		
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25) !important;
	}	
	.btn-custom{
		
	}
	.pull-left{
		float: left;
		@media only screen and (max-width : 1720px) {
			max-width: 220px;
		}
		@media (max-width: 1320px) and (min-width: 1025px) {
		  	padding-bottom: 65px;
		}			
	}
}

body .home-slider > .fusion-builder-row > .fusion-layout-column > .fusion-column-wrapper, 
body .home-slider .slick-slide .fusion-layout-column{
	min-height: 960px;
	@media only screen and (max-width : 1280px) {
		min-height: 450px;
	}
}
body .home-slider .fusion-row .fusion-layout-column .fusion-column-wrapper .fusion-builder-row{
	max-width: 1308px !important;
	margin: 0 auto;
	width: 100%;	
	padding: 0 14px !important;
}
body .home-slider{
	@media only screen and (max-width : 834px) {
		text-align: center !important;
	}
	h1{
		@media only screen and (max-width : 1280px) {
			font-size: calc(18px + 5vw) !important;
			line-height: normal!important;
		}			
	}
	h2{
		@media only screen and (max-width : 1280px) {
			font-size: calc(18px + 4vw) !important;
			line-height: normal!important;
		}			
	}
	h3{
		@media only screen and (max-width : 1280px) {
			font-size: calc(18px + 3vw) !important;
			line-height: normal!important;
		}			
	}
	p{
		@media only screen and (max-width : 1280px) {
			font-size: 18px !important;
		}
	}
	.fusion-text{
		@media only screen and (max-width : 834px) {
			margin-right: 0;
		}	
	}
	.fusion-title.fusion-sep-none .title-heading-left{
		@media only screen and (max-width : 834px) {
			text-align: center;
		}
	}
}
body .fusion-footer{
	position: relative;	
	.fusion-footer-widget-area{
		padding: 0 !important;
	}
	.fusion-columns{
		margin: 0 !important;
	}
	.fusion-column{
		padding: 0 !important;
		width: 100% !important;
		@media only screen and (max-width : 834px) {
			margin-bottom: 0 !important;
		}
	}
	.fusion-footer-widget-column{
		@media only screen and (max-width : 834px) {
			margin-bottom: 0 !important;
		}	
	}
	#nav_menu-2{
		background: #172842;
		padding: 33px 15px;
		ul{
			text-align: center;
			li{
				text-transform: uppercase;
				display: inline-block;
				padding: 0 80px 0 0;
				margin-right: 80px;
				position: relative;
				font-weight: 700;
				font-size: 16px;
				@media only screen and (max-width : 1112px) {
					padding-right: 20px;
					margin-right: 20px;
				}				
				@media only screen and (min-width : 481px) {
					border:0;	
				}
				@media only screen and (max-width : 480px) {
					padding: 10px 0;					
					display: block;
				}
				&:after{
					@media only screen and (min-width : 481px) {
						background: rgba(255, 255, 255, .2);
						position: absolute;
						display: block;
						content: '';
						width: 1px;
						height: 18px;
						right: 0;
						top: 3px;
					}
				}
				&:last-child{
					padding-right: 0 !important;
					margin-right: 0 !important;
					&:after{
						@media only screen and (min-width : 481px) {
							display: none;
						}
					}
				}
				a{
					color: #FFFFFF;
					&:before{
						@media only screen and (min-width : 481px) {
							display: none;
						}
					}
				}
				&.current_page_item{
					a{
						color: #FFFFFF;		
					}
				}
			}
		}
	}
	.fusion-column-last{
		padding-top: 54px !important;
		max-width: 1308px;
		margin: 0 auto;
  		clear: both;
		width: 100%;
		float: none;	
		@media only screen and (max-width : 834px) {
			padding-bottom: 30px !important;
			padding-top: 30px !important;
			margin-bottom: 0 !important;
		}
		> .widget{
			width: 33.3333%;
			padding: 0 14px;
			float: left;
			@media only screen and (max-width : 834px) {
				width: 100%;
				float: none;
			}
		}	
		#text-2{
			text-align: center;
			p{
				font-weight: 700;
				font-size: 24px;
			}
		}
		.widget-title{
			color: #6FC6E5;
			margin: 0 0 7px;
			font-size: 13px !important;
		}
		.textwidget{
			p{
				margin-top: 0;
				color: #fff;
			}
		}
		#text-5, #nav_menu-3{
			padding-top: 38px;
			@media only screen and (max-width : 834px) {
				text-align: center;
				padding-top: 0;
			}
		}
		#nav_menu-3{
			text-align: right;
			@media only screen and (max-width : 834px) {
				text-align: center;
			}
			ul{
				li{
					display: inline-block;
					padding: 0 10px 0 0;
					&:last-child{
						padding-right: 0;
					}
					border: 0;
					a{
						&:before{
							display: none;
						}
					}
				}
			}
		}
	}
}
.fusion-footer-widget-area>.fusion-row{
	max-width: 100% !important;
}
.slick-arrow{
	background: url('images/icon-arrow-left.png');
	transform: translateY(-50%);
	position: absolute;
	z-index: 999;
	top: 50%;
	width: 24px;
	height: 46px;
	opacity: .5;
	font-size: 0;
	cursor: pointer;
	border: 0;
	&:hover{
		opacity: 1;
	}
}
.slick-prev{
	left: 30px;
}
.slick-next{
	background: url('images/icon-arrow-right.png');
	right: 30px;
}
.slick-dots{
	transform: translateX(-50%);
	position: absolute;
	text-align: center;
	width: auto;
	bottom: 50px;
	left: 50%;
	li{
		list-style-type: none;
		display: inline-block;
		button{
			background: rgba(255, 255, 255, .5);
			border-radius: 12px;
			cursor: pointer;
			font-size: 0;
			width: 12px;
			height: 12px;
			margin: 0 2px;
			border: 0;
		}
		&.slick-active{
			button{
				background: #fff;
			}
		}
	}
}
.button-flat{
	&:hover{
		background: #016283 !important;
	}
}
.max-1920{
	margin: 0 auto !important;
	max-width: 1920px !important;
}
.envira-gallery-wrap.envira-layout-bnb .envira-layout-bnb--container .envira-gallery-item-1,
.envira-gallery-wrap.envira-layout-bnb .envira-layout-bnb--container .envira-gallery-item-5,
.envira-gallery-wrap.envira-layout-bnb .envira-layout-bnb--container .envira-gallery-item-3{
	border-radius: 0 !important;
}
.btn-full{
	line-height: 65px !important;
    font-weight: 700 !important;
    font-size: 32px !important;
    padding: 20px !important;
    width: 100% !important;
}
.rate-wrap .fusion-column-wrapper{
	border-bottom-color: #DADADA !important;
	border-top-color: #DADADA !important;
}

.custom-testimonial .wpsr-review-template{
		background: #E9F2F5;
}